#
# filesize()
# This function duplicates what the "filesize" program in Slackware does.
# We may not have this on the particular filesystem we're on.  It's
# simple enough to just be a function.
#
# The argument it accepts is a filename to take the size of.
#

file_size() {
   SIZE=`ls -l -d -G "$1" | cut -b23-32`
   echo -n $SIZE
}
